/* CSS Document */
/* Ê×Ò³µ¼º½ */


.red_nav{ width:100%; height:35px;}
.grey_nav{ width:100%; height:40px;}
ul {list-style:none;margin:0;padding:0;}
.rdul li {float:left;width:62.5px;margin:0;padding:0;text-align:center;}
.rdul li a {display:block;padding:5px 2px;height:25px;color:#fff;text-decoration:none;border-right:1px solid #f65a4d; background-color:#ce3225;  font-size:16px; font-family:"ËÎÌå"; line-height:25px;}
.rdul li a:hover{ background-color: rgb(161, 1, 1);}

.gyul li {float:left;width:100px;margin:0;padding:0;text-align:center;}
.gyul li a {display:block;padding:5px 10px;height:20px;color:#000;text-decoration:none;border-right:1px solid #f1f1f1; background-color:#f1f1f1; font-size:16px; font-family:"ËÎÌå"; line-height:20px;}
.gyul li a:hover{ color:#cf3126;}